<?php
if (strpos($userinfo['activity'], 'dbtech_vbsignatures_') === 0)
{
	$handled = true;	
	switch ($userinfo['activity'])
	{
		case 'dbtech_vbshop_':
			// Archive HO
			$userinfo['action'] = $vbphrase['dbtech_vbsignatures_viewing_support'];
			$userinfo['where'] = '<a href="vbsignatures.php' . $vbulletin->session->vars['sessionurl_q'] . '">' . $vbphrase['dbtech_vbsignatures_wol_support'] . '</a>';			
			break;
			
		default:
			$handled = false;
			break;
	}
}
?>